Jump to content

TimS

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Think I found the cause... the uninstaller for 2017 is missing. Still going to need a procedure to resolve that.
  2. Run into an issue updating from 2017 to 2018. VIPM 2018 attempted to install with LabVIEW 2018 but failed (unfortunately don't recall why). I've been trying to update using LabVIEW installer and Help->Check for VIPM Update from the VIPM main menu. This attempts to install but faults out with the message "The older version of VI Package Manager 2018 f1 cannot be removed. Contact your technical support group." during the validate install portion. Video and log attached. VIPM 2018 install failure.avi MSI322b4.LOG
×

Important Information

By using this site, you agree to our Terms of Use.